/*
Theme Name: NeoBeat Child
Theme URI: https://neobeat.qodeinteractive.com/
Description: A child theme of NeoBeat
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: neobeat
Template: neobeat
*/

.qodef-events .qodef-e-label.qodef--about-event{
    margin: 0 0 3px;
}


.qodef-e-tickets-link, .qodef-info--event-types, .sb_instagram_header, .sbi_load_btn{
    display: none !important;
}

#sb_instagram{
    margin-bottom: 2rem;
}

#qodef-page-footer .widget{
    margin-bottom: 1rem;
}

.qodef-events-list.qodef-item-layout--info-on-image .qodef-e-content .qodef-e-content-inner{
    padding: 15px 15px 10px;
}

.qodef-events-list.qodef-item-layout--info-on-image .qodef-e-inner .qodef-e-date{
    top: 15px !important;
    left: 15px !important;
}

.line-up .qodef-e-content{
    background: linear-gradient(0deg, rgba(0,0,0,0.7749474789915967) 0%, rgba(255,255,255,0) 50%, rgba(255,255,255,0) 100%) !important;
}
.header_sunny_garden{
    background-color: rgba(0,0,0,0);
}

.m-0, .m-0 p{
    margin: 0 !important;
}

.mt-2 {
    margin-top: 2rem !important;
}

/*.overlay-title:nth-of-type(2) h2{
    position: absolute;
    color: blue !important;
    mix-blend-mode: overlay;
}*/

.script-section {
    height: 0;
}

/*#qodef-page-footer-top-area {
    background-color: #494949;
}*/

.glass_pink {
    padding: 10px;
}

.glass_pink .elementor-widget-wrap{
    /*background: rgba(248, 231, 229, 0.6);*/
    background: rgba(0, 156, 98, 0.3);
    border-radius: 12px;
    /*box-shadow: 0 4px 30px rgba(0, 0, 0, 0.6);*/
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    /*border: 1px solid rgba(248, 231, 229, 0.3);*/
}

.single-event-item .qodef--about-event, .single-event-item .qodef--details, .single-event-item .qodef-info--date {
    display:none;
}

.artists-cards .qodef-events-list.qodef-item-layout--info-on-image .qodef-e-image.qodef-e-blur-target {
    border-radius: 12px;
}

.artists-cards .qodef-e-media-image, .artists-cards .qodef-e-media-image img {
    border-radius: 12px;
}

.artists-cards .qodef-events-list.qodef-item-layout--info-on-image .qodef-e-content {
    padding: 20px;
}

.qodef-events-list.qodef-item-layout--info-on-image .qodef-e-inner .qodef-e-date {
    top: 30px !important;
    left: 30px !important;
}

.partners-row .qodef-e-logo img {
    height: auto;
    width: 65%;
    opacity: .65;
    transition: opacity 300ms;
}

.partners-row .qodef-e-logo img:hover {
    opacity: 1;
}

.partners-row .qodef-grid-inner {
    display: flex;
    align-items: center;
}

.partners-row .qodef-grid-item {
    margin-bottom: 0 !important;
}

.partners-row .qodef-e-logo {
    text-align: center;
}

.artists-cards {
    font-family: 'Gotham-bold', sans-serif;
}

.lang-item {
    padding: 0 12px !important;
}
